=== debian/control ===
Source: ros-melodic-point-cloud-transport
Section: misc
Priority: optional
Maintainer: Martin Pecka <peckama2@fel.cvut.cz>
Build-Depends: debhelper (>= 9.0.0), python-catkin-lint <!nocheck>, python-setuptools, ros-melodic-catkin, ros-melodic-cras-cpp-common, ros-melodic-cras-topic-tools, ros-melodic-dynamic-reconfigure, ros-melodic-message-generation, ros-melodic-nodelet, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-roslint <!nocheck>, ros-melodic-sensor-msgs, ros-melodic-topic-tools
Homepage: https://wiki.ros.org/point_cloud_transport
Standards-Version: 3.9.2

Package: ros-melodic-point-cloud-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cras-cpp-common, ros-melodic-cras-py-common (>= 2.2.2), ros-melodic-cras-topic-tools, ros-melodic-dynamic-reconfigure, ros-melodic-message-filters, ros-melodic-message-runtime, ros-melodic-nodelet, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-topic-tools
Description: Support for transporting PointCloud2 messages in compressed format and plugin interface for implementing additional PointCloud2 transports.
